@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :faq.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	.con_intro
----------------------------------------------------------- */
.con_intro {
  margin-bottom: 20px;
  padding: 20px 0 35px 0;
  text-align: center;
  border-bottom: 1px solid #e3e1e1;
}
.con_intro .txt {
  margin-bottom: 20px;
}
.con_intro .btn {
  margin: auto;
  width: 250px;
}
.con_intro .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  padding: 1em 0.4em;
}
.con_intro .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.con_intro .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_intro .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.con_intro .btn a:hover i.fa-external-link {
  color: #fff;
}

/* -----------------------------------------------------------
	.con_menu
----------------------------------------------------------- */
.con_menu {
  margin-bottom: 50px;
}
.con_menu h3 {
  margin-bottom: 15px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 127%;
  text-align: center;
  font-weight: normal;
}
.con_menu ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_menu ul li {
  margin: 0.3%;
  width: 24.4%;
  float: left;
  text-align: center;
}
.con_menu ul li a {
  padding: 12px 10px;
  font-size: 87%;
  color: #fff;
  text-decoration: none;
  background: #777;
  position: relative;
  display: block;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_menu ul li a:after {
  content: "";
  display: table;
  clear: both;
}
.con_menu ul li a:hover {
  background: #e2e0e0;
}
.con_menu ul li a i {
  margin-top: -7px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  font-size: 85%;
  color: #000;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 10px;
}

/* -----------------------------------------------------------
	.con_faq
----------------------------------------------------------- */
.con_faq {
  margin-bottom: 80px;
}
.con_faq:last-child {
  margin-bottom: 100px;
}
.con_faq h3 {
  margin-bottom: 20px;
  padding: 18px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 127%;
  text-align: center;
  border-top: 4px solid #777;
  background: #e2e0e0;
  font-weight: normal;
}
.con_faq dl {
  margin: 10px 0;
}
.con_faq dl dt {
  padding: 20px 20px 20px 55px;
  border: 1px solid #e2e0e0;
  cursor: pointer;
  background: url(../faq/images/ic_q.png) 20px 18px no-repeat;
  position: relative;
}
.con_faq dl dt:after {
  content: "\f106";
  font-family: FontAwesome;
  color: #bcbcbc;
  font-size: 200%;
  position: absolute;
  top: 0;
  right: 20px;
  font-weight: normal;
}
.con_faq dl dt:hover:after, .con_faq dl dt.active:after {
  content: "\f107";
}
.con_faq dl dd {
  padding: 20px 20px 0 55px;
  background: url(../faq/images/ic_a.png) 20px 18px no-repeat;
}
.con_faq dl dd .box_contact {
  margin-top: 20px;
  padding: 20px;
  background: #f5f5f5;
}
.con_faq dl dd .box_contact .txt {
  margin-bottom: 15px;
  text-align: center;
}
.con_faq dl dd .box_contact .txt span {
  font-size: 114%;
  padding-bottom: 5px;
  display: block;
}
.con_faq dl dd .box_contact .btn {
  margin: auto;
  width: 250px;
}
.con_faq dl dd .box_contact .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  padding: 1em 0.4em;
}
.con_faq dl dd .box_contact .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.con_faq dl dd .box_contact .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_faq dl dd .box_contact .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.con_faq dl dd .box_contact .btn a:hover i.fa-external-link {
  color: #fff;
}
